#text {
  font-family: "HGKBRuderPlakatLLVar";
  width: 100%;
  height: 70vh;
  font-size: 18vw;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-variation-settings: "uppercaseHeight" 900, "lowercaseHeight" 500,
    "descenderDepth" 100;
  padding: 0;
  outline: none;
  border: none;
}

@media (max-width: 768px) {
  #text {
    height: 40vh;
  }
}

.col-full-height {
  height: calc(100vh - 120px);
}

.col-full-slider {
  height: 100px;
}

@media (max-width: 768px) {
  .col-full-height {
    height: auto;
  }

  .col-full-slider {
    height: auto;
  }
}

.slider {
  -webkit-appearance: none;
  width: 60%;
  height: 0.5px;
  outline: none;
  border-radius: 5px;
  opacity: 0.9;
  transition: opacity 0.2s;
  background-color: grey;
}

@media (max-width: 768px) {
  .slider {
    width: 84%;
  }
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 16px;
  height: 16px;
  background: red;
  border-radius: 50%;
  cursor: pointer;
}

.sliderText {
  font-size: 16px;
  font-variation-settings: "YTUC" 100, "YTLC" 100, "YTDE" 500;
  margin-left: 5vw;
  letter-spacing: 0.11vw;
}

.fontSizeMargin {
  margin-top: 2vh;
}

.stickyCol {
  position: -webkit-sticky;
  position: sticky;
  top: 20px;
}

.valueText {
  margin-top: -0.5vh;
  font-size: 12px;
  font-family: "courier new", mono-space;
}

.input {
  margin-top: 1.8vh;
  height: 3vh;
  border: 0.5px solid red;
  border-radius: 5px;
  text-align: center;
  font-size: 12px;
  font-family: "courier new", mono-space;
  font-weight: bold;
  color: red;
  background-color: transparent;
}

@media (max-width: 768px) {
  .input {
    margin-top: -2vh;
    width: 10%;
    margin-left: 5vw;
  }
}

.input:hover {
  background-color: red;
  color: black;
  transition: 100ms;
}

.sliderButton {
  margin-top: 1.8vh;
  margin-left: 5vw;
  padding: 6px;
  border: 0.5px solid red;
  border-radius: 5px;
  text-align: center;
  align-items: center;
  background-color: transparent;
  color: red;
  font-size: 10px;
  letter-spacing: 0.15vw;
  font-family: "HGKBRuderPlakatLLVar";
  font-variation-settings: "YTUC" 100, "YTLC" 100, "YTDE" 500;
}

.sliderButton:hover {
  background-color: red;
  color: black;
  transition: 100ms;
}
